@charset "utf-8";
/* CSS Document */

@font-face {
	font-family:'Jdled';
	src: url('jdled3.otf');
}

body{
	margin: 0;
	overflow-y:scroll;
	overflow-x:hidden;
	overflow-style:marquee-block;
	font-family: Open Sans, Arial, Helvetica, sans-serif
}
#wrapper{
	position:relative;
	width:100%;
	margin:0 auto 0 auto;
	overflow:hidden;	
}

header {
	position: relative;
	height: 280px;
	background-color: white;
	top: 0;
	width: 100%;
	z-index: 100;
	box-shadow:0 8px 8px blue;
	background-image:-moz-linear-gradient(white 71%,rgba(0, 0, 255, 0.2) 30%,white 92%);
}
#nlogo {
height: 180px;
left: 50%;
position: absolute;
margin-left: -134px;
top: 15px;
}
#logo {
	position:relative;
	top:30px;
	z-index:4;
	width:100%;
	height:100px;
	margin:0 auto 0 auto;	
	background-image:url(bluelinen.png);
	box-shadow:inset 0 -10px 10px black;
}
#foco1{position:absolute;left:5%;}
#foco2{position:absolute;right:5%;}
#logo a{ text-decoration:none;color:white;}
#logo a:hover{ color:white;text-shadow: 0 0 10px white,0 0 5px yellow;}
#blogo {
	position:absolute;
	left:50%;
	margin-left:-40px;
	top:10px;
	width:80px;	height:80px;
	background-image:url(balboa-logo.png);
	background-size:80px;
	z-index:10;
}
#cname{
	position:absolute;
	font-family:Jdled;
	font-size:66px;
	left:50%;
	margin-left:-100px;
	color:white;
	top:10px;
}
#cname:hover{
	color:blue;
	text-shadow: 0 0 10px white;	
}
#cname2{
	position:absolute;
	font-family:Jdled;
	font-size:30px;
	left:50%;
	margin-left:60px;
	margin-top:17px;
	color:white;
}
.links {
	position:fixed;
	top:0px;
	width:160px;
	height:250px;
	z-index:4;
	font-weight:bold;
}
#menu {
	width:100%;
	position:relative;
	top:210px;
	z-index:4;
	margin:0 auto 0 auto;	
}
#menu table{
	position:relative;
	margin:0 auto 0 auto;
	border-spacing:0;
}
#menu table td{
	width:300px;
	padding:0px 5px 0px 0;
	text-align:center;
	vertical-align:center;
}
#menu table tr:nth-child(2) td{
	padding-top:0;
}
#menu table tr:nth-child(1) td{

	background-size:60px;
	background-position:center;
	background-repeat:no-repeat;
	height:0px;
	cursor:pointer;
}
.butOn{background-image:url(button-on.png);}
.butOff{background-image:url(button-off.png);}
.butHov{background-image:url(button-hover.png);}
#menu a{
	text-decoration:none;
	color:blue;
	font-size:10pt;
}
#menu a:hover{
	text-shadow:inset 0 0 5px white;/*,0 0 2px white,0 0 4px blue, -5px -5px 6px silver, 5px 5px 6px silver, 0 0 10px white;*/
}
#rightlinks{right:0;text-align:right;}
#leftlinks{left:0;}
#rightlinks ul li {}
#leftlinks ul {padding-left:0;}
#rightlinks ul li a{padding-right:20px;}
#leftlinks ul li a{padding-left:20px;}
.links ul li {
	list-style-type:none;
	margin-bottom:10px;	

}
.links a{
	text-decoration:none;
	color:blue;
	text-transform:lowercase;
}
.links ul li a:hover{
	text-shadow:inset 0 0 5px white;/*,0 0 2px white,0 0 4px blue, -5px -5px 6px silver, 5px 5px 6px silver, 0 0 10px white;*/
}
#cube {
	height:100%;
	position:relative;
	left:0;
	z-index:0;
}
.face{
	height:100%;
	position:relative;
	min-height:1000px;
	float:left;
}
.inface{
	position:relative;
	margin:20px auto 20px auto;
	padding:200px 0 0 0;
	
}
.inface h1{
	text-align:center;
	padding:5px;
	color: rgba(0,0,255, 0.8);
	font-size:40px;margin:0;
    text-shadow: 1px 4px 6px #def, 0 0 0 #000, 1px 4px 6px #def;
}
#inicio {
	background-color: white;/*rgb(220,220,220)*/
}
.twtr-widget{
	left:50%;
	margin-left:-250px;	
	z-index:2;
}
#servicios {
	background-color: white;
}
#contacto {
	background-color: white;
}
#contacto a{text-decoration:none;}
.floor{
	border-top:1px solid blue;position:absolute;width:100%;height:300px;background-image:-webkit-linear-gradient(blue -20%,silver 40%);bottom:0;z-index:1;
}
footer {
	position:relative;
	background-image:url(bluelinen.png);
	bottom:0px;
	height:50px;
	width:100%;
	text-align:center;
	color:blue;
	font-size:small;
	font-style:italic;
	clear:left;
	box-shadow:inset 0 5px 10px blue;
}
.backdeep{
	position:relative;
	background-image:url(bluelinen.png);
	bottom:0px;
	height:50px;
	width:100%;
	text-align:center;
	color:blue;
	font-size:x-large;
	clear:left;
	box-shadow:inset 0 5px 15px #111, inset 0 -5px 15px #111;
}
.backdeep p {
	position:relative;top:7px;color:white;
	font-size:x-large;
	text-shadow:3px 3px black;
	margin:0;
}

footer a{ text-decoration:none; color:white}
footer a:hover{text-decoration:none; text-shadow:0 0 5px white;}